﻿.depths {
/*
	display: flex;
	align-items: center;
	justify-content: center;*/
	background: #B9CCDF80;
	margin: 0 0 60px 0;
	padding: 30px;
}
.depths svg {
	width: 100%;
	height: 100%;
/*
	width: 100vw;
	1.214953271028037*/
}
.depths svg path:hover {
	fill: #E9EDF2; /*linear-gradient(180deg, #F6F9FC 0%, #E9EDF2 100%);*/
	stroke: #1E4DAA;
	stroke-width: 2px;
}
.depths-i {
	display: none;
	position: absolute;
}
.depths-i-title {
}
.depths-i-text {
	font-weight: normal;
}